@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import "flexslider.css";
@import "carousel.css";
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/*
Global properties
========================================================
*/

@font-face {
	font-family: 'ClarendonLTStdLight';
	src: url('fonts/clarendonltstd-light-webfont.eot');
	src: url('fonts/clarendonltstd-light-webfontd41d.eot?#iefix') format('embedded-opentype'), url('fonts/clarendonltstd-light-webfont.woff') format('woff'), url('fonts/clarendonltstd-light-webfont.ttf') format('truetype'), url('fonts/clarendonltstd-light-webfont.svg#ClarendonLTStdLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ClarendonLTStdRoman';
	src: url('fonts/clarendonltstd-webfont.eot');
	src: url('fonts/clarendonltstd-webfontd41d.eot?#iefix') format('embedded-opentype'), url('fonts/clarendonltstd-webfont.woff') format('woff'), url('fonts/clarendonltstd-webfont.ttf') format('truetype'), url('fonts/clarendonltstd-webfont.svg#ClarendonLTStdRoman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ClarendonLTStdBold';
	src: url('fonts/clarendonltstd-bold-webfont.eot');
	src: url('fonts/clarendonltstd-bold-webfontd41d.eot?#iefix') format('embedded-opentype'), url('fonts/clarendonltstd-bold-webfont.woff') format('woff'), url('fonts/clarendonltstd-bold-webfont.ttf') format('truetype'), url('fonts/clarendonltstd-bold-webfont.svg#ClarendonLTStdBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	width: 100%
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height: 24px;
	color: #003b78;
	min-width: 960px;
	background: #003d79;
	-webkit-text-size-adjust: none;
}
p {
	margin-bottom: 24px
}
.p2 {
	margin-bottom: 17px;
}
.m_bottom_zero {
	margin-bottom: 0 !important;
}
.m_left_zero {
	margin-left: 0 !important;
}
.p_bottom_zero {
	padding-bottom: 0 !important;
}
.p_left_zero {
	padding-left: 0 !important;
}
.clear {
	clear: both;
	width: 100%;
	line-height: 0;
	font-size: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden
}

.container {
	width: 100%
}
.extra_last, .last {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.extra_last {
	border: none !important;
	background: none !important;
}
.bg_none {
	background: none !important;
}
.bgi_none {
	background-image: none !important;
}
strike {
	color: red;
}
.hide {
	display: none;
}

#output {
	background: #f1bcbc;
	color: #dd3e3e;
	padding: 5px;
	border-radius: 4px;
	height: 23px;
	width: 93%;
	border: 1px solid #e19c9c;
}
a {
	color: #5f85ab;
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #003b78;
	text-decoration: none;
}a.arrowlink {
	padding-left: 23px;
	background: url(../images/down_marker1.png) 0 1px no-repeat;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a.arrowlink:hover {
	background-position: 0 -16px;
}
.button {
	padding: 3px 8px;
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-ms-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: all 500ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
	border: 0px;
	border: none;
	cursor: pointer;
	background: #12212F;
	border-radius: 3px;
	color: #fff;
}
.button:hover {
	color: white;
	background: #E35845;
}
.button.small {
	font-size: 12px;
}
.button.large {
	font-size: 16px;
}
.button-red {
	background: #E35845;
}
.button-red:hover {
	background: #bc2e1b;
}
.button-green {
	background: #94c11c;
}
.button-green:hover {
	background: #759e07;
}
.button-blue {
	background: #4593e3;
}
.button-blue:hover {
	background: #2073c8;
}
.button-grey {
	background: #bbbbbb;
}
.button-grey:hover {
	background: #727272;
}
.button-green {
	background: #94c11c;
}
.button-green:hover {
	background: #759e07;
}
.ui-widget .ui-state-highlight p, .ui-widget .ui-state-error p {
	margin-bottom: 0;
	padding: 10px 20px;
}
.ui-tabs-nav li, .downloads {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
input[type="text"] {
	border: none;
	background: #eee;
	padding: 0px 5px;
	font-size: 14px;
	line-height: 41px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	color: #6a6a6a;
	width: 100%;
}
/*
Header
========================================================
*/

header.homepage {
	margin: 0 10px;
	padding: 20px 0;
}
header {
	margin: 0 10px;
	padding: 30px 0 0 0;
}

.homeabout {
	max-width:1400px;
	
}
.homeabout h1 {
	float: left;
	font-size: 50px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 1px 1px 0px #381511;
	border-bottom: 1px solid #f3b2aa;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.homeabout h1 a {
	display: block;
	text-decoration: none;
}
.homeabout a {
	color: #EBDF1B;
}
.homeabout a:hover {
	color: #381511;
}
.homeabout h3.sub-tagline {
	color: #fff;
	font-size: 19px !important;
	line-height: 23px;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 96px;
}
.innerpages h1 {
	font-size: 50px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 1px 1px 0px #381511;
	margin-bottom: 24px;
}
.breadcrumb li {
	float: left;
	margin-right: 5px;
}
.breadcrumb a {
	color: #12212F;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.breadcrumb a:hover {
	color: #fff;
}
.breadcrumb a:after {
	content: " /  ";
}
/*
Headings and Panels
========================================================
*/
h2, h3, h4 {
	font-weight: normal;
}
h2 {
	font-size: 17px;
	line-height: 20px;
	color: #12212f;
	text-transform: uppercase;
	text-align: left;
	position: relative;
	border-bottom: 3px solid #eee;
	padding-bottom: 12px;
	margin-bottom: 24px;
}
h2.ind {
	margin-bottom: 42px;
}
h2.ind1 {
	margin-bottom: 39px;
}
h2.ind2 {
	margin-bottom: 33px;
}
#content, .content {
	padding: 96px 0px 96px 0px;
}
.cont_pad {
	padding: 96px 0 96px 0 !important;
}
.block1 {
	background: url(../images/head-bg01.jpg) repeat-x;
}
.block2 {
	background: url(../images/page_bg.jpg) #fff;
}
.block3 {
	background-color:#003d79;
}

.extra_container {
	overflow: hidden;
}
.extra_container>figure {
	float: left;
}
.extra_container>div {
	float: right;
}
.hello_box {
	font-size: 33px;
	line-height: 45px;
	color: #12212f;
	text-align: left;
	margin-bottom: 48px
}
/*
Home
========================================================
*/

.offer {
	text-align: center;
}
.offer img {
	margin-bottom: 31px;
}
.offer .title {
	font-size: 25px;
	line-height: 29px;
	color: #12212f;
	margin-bottom: 16px;
	text-transform: uppercase;
}
.MB0 {
	margin-bottom: 0px !important;
}
.featured_block {
	background: #e35845;
}
.featured_block h2 {
	color: #fff;
	border-color: #F3B2AA;
}
.featured_block p {
	color: #fff;
}
.featured_block a {
	color: #EBDF1B;
}
.featured_block a:hover {
	color: #381511;
}
h4 {
	font-weight: bold;
}
.feature-circle {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
	padding: 6px;
	color: white;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	float: left;
}
#home-page-slider-secondary {
	z-index: 1;
}
#home-page-slider-secondary .flex-control-nav {
	width: 400px;
	height: 20px;
	bottom: auto !important;
	text-align: left;
	z-index: 2;
	margin-top: -40px;
}
#home-page-slider-secondary .flex-viewport {
	overflow: hidden;
	position: absolute;
	z-index: -1;
	margin-top: -50px;
}
#home-page-slider-secondary .slides {
	overflow: hidden;
	z-index: -1;
	margin-top: -50px;
}
#home-services .grid_3 {
	margin-left: 5px!important;
	margin-right: 5px!important;
}
/* Misc */


.reg {
	text-transform: uppercase
}
.f_left {
	float: left
}
.f_right {
	float: right
}
.align_right {
	text-align: right
}
.align_center {
	text-align: center
}
.it {
	font-style: italic
}
.let {
	letter-spacing: -1px
}
.feature-description {
	margin-left: 45px;
}
.green {
	background: #A9CF00;
}
.red {
	background: #E35845;
}
.blue {
	background: #2DA0CE;
}
.grey {
	background: #34302D;
}
.dark {
	background: #12212F;
}
.imgwrap {
	position: relative;
	float: left;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.6) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.6) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.6) inset;
}
.imgwrap:before, .imgwrap:after {
	content: "";
	position: absolute;
	z-index: -2;
}
.imgwrap:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
/* Lifted corners */

.lifted {
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.lifted:before, .lifted:after {
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	max-width: 300px;
	max-height: 100px;
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.lifted:after {
	right: 10px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}
.pagination {
	position: absolute;
	z-index: 100;
	margin: 10px;
}
.pagination li {
	display: inline;
}

/*
Hire us
========================================================
*/

.required {
	color: #e35845;
}

.rfp_contact {

}
.rfp_contact li {
	position: relative;
	width: 50%;
	margin-bottom: 24px;
}
.rfp_contact li label {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 14px;
	font-weight: 900;
	border:none;
}
.rfp_contact li input[type="text"] {
	width: 224px;
	height: 41px;
	padding: 0px 10px 0px 80px;
	font-size: 14px;
	line-height: 41px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	color: #6a6a6a;
}
.rfp_contact li input[type="button"] {
	border: none;
	color: #003b78;
	width: 310px;
	height: 41px;
	padding: 0 10px;
	font-size: 14px;
	line-height: 41px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
.rfp_contact li input[type="button"]:hover, .rfp_contact li input[type="button"]:focus {
	background: #003b78;
	color:#ffffff;
}



.contactform li input[type="text"] {
	width: 323px;
	border: 1px solid #CCC;
	background-color:#ffffff;
}
.contactform li textarea {
	border: none;
	width: 323px;
	height: 150px;
	padding: 0px 10px 0px 77px;
	font-size: 14px;
	line-height: 41px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	color: #6a6a6a;
	border: 1px solid #CCC;
}
.contactform li input[type="button"] {
	width: 410px;
}
.contactpage-msg {
	margin-top: 10px;
	width: 85% !important;
}
.contactform li:last-child {
	margin-bottom: 0px;
}


/*
Sidebar
========================================================
*/


.post img {
	border: 1px solid #eee;
	background: #fff;
	padding: 3px;
	-webkit-transition: border-color .7s linear, opacity .2s linear;
	-moz-transition: border-color .7s linear, opacity .2s linear;
	-o-transition: border-color .7s linear, opacity .2s linear;
	-ms-transition: border-color .7s linear, opacity .2s linear;
	transition: border-color .7s linear, opacity .2s linear;
	margin-bottom: 24px;
	display: inline-block;
}
.post img:hover {
	border-color: #E35845;
	opacity: 0.8;
}
.post {
	margin-bottom: 48px;
}
.post-meta {
	font-size: 12px;
	background: url(../images/post-meta-bg.png);
	position: absolute;
	color: #fff;
	margin-top: -58px;
	margin-left: 5px;
}
.post-meta li {
	float: left;
	padding: 3px 10px;
}
.post-meta a {
	color: #EBDF1B;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.post-meta a:hover {
	color: #fff;
}
.post-meta .comments {
	background: #E35845;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.post-meta .comments:hover {
	background: #fff;
	color: #E35845;
}
.post-meta .comments:hover a {
	color: #E35845;
}
.widget {
	margin-top: 48px;
}
.widget:first-child {
	margin-top: 0;
}


/*
Accordion
========================================================
*/

.services {
	width: 460px;
	margin: 0 auto;
}

h2.acc_trigger {
	padding: 0;	
	margin: 0 0 5px 0;
	background: url(../images/services-planned.png) no-repeat;
	height:85px;	
	width: 460px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}

h2.acc_trigger2 {
	padding: 0 0 20px 0;	
	margin: 0 0 5px 0;
	background: url(../images/services-critical.png) no-repeat;
	height:85px;	
	width: 460px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}

h2.acc_trigger3 {
	padding: 0;	
	margin: 0 0 5px 0;
	background: url(../images/services-renovation.png) no-repeat;
	height:85px;	
	width: 460px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}

h2.acc_trigger a {
	color: #003b78;
	text-decoration: none;
	display: block;
	margin:-5px 0 0 0;
	padding: 0 0 10px 220px;
}

h2.acc_trigger2 a {
	color: #003b78;
	text-decoration: none;
	display: block;
	margin:-10px 0 0 0;
	padding: 40px 0 0 175px;
}

h2.acc_trigger3 a {
	color: #003b78;
	text-decoration: none;
	display: block;
	margin:-25px 0 0 0;
	padding: 100px 0 0 150px;
}

h2.acc_trigger a:hover {
	color: #ccc;
}

h2.active {background-position: left bottom;}

.acc_container {
	float:right;
	margin: -60px 0 0 60px; 
	padding: 0;
	overflow: hidden;
	font-size:13px;
	width: 240px;
	clear: both;
	line-height:16px;
}

.acc_container2 {
	float:right;
	margin: -30px 0 0 10px; 
	padding: 0;
	overflow: hidden;
	font-size:13px;
	width: 280px;
	clear: both;
}

.acc_container3 {
	float:right;
	margin: 30px 0 0 10px; 
	padding: 0;
	overflow: hidden;
	font-size:13px;
	width: 310px;
	clear: both;
}

.acc_container .block {
	padding: 0;
}
.acc_container .block p {
	padding: 0;
	margin:0;
	color:#003b78;
}


/*
Contact form
========================================================
*/

#contact-form {
	padding: 0px 0 0 0;
}
#contact-form .success {
	width: 246px;
	margin-bottom: 20px;
	padding: 10px;
	position: absolute;
}
#contact-form textarea, #contact-form input {
	margin: 0;
	font-size: 14px;
	border: 1px solid #e1e1e1;
	color: #62676d;
	border-radius: 8px;
	padding: 9px 15px;
	outline: none;
	position: relative;
	background: none;
}
#contact-form input {
	width: 338px;
	float: left;
}
#contact-form textarea {
	overflow: auto;
	width: 588px;
	height: 230px;
	resize: vertical;
	float: left;
	margin: 0 0 0 0;
}
#contact-form label {
	display: block;
	min-height: 45px;
	overflow: hidden;
}
#contact-form label.message {
	display: block;
	padding-bottom: 0;
}
#contact-form .button {
	margin-left: 17px;
}
#contact-form .error, #contact-form .empty, #contact-form .success {
	display: none;
}
#contact-form .error, #contact-form .empty {
	text-align: left;
	color: red;
	font-size: 11px;
	float: left;
	padding-top: 7px;
	line-height: 14px;
}
#contact-form .buttons2 {
	overflow: hidden;
	text-align: right;
	position: relative;
	clear: both;
	padding-top: 30px;
}
#contact-form .buttons2 a {
	cursor: pointer;
	margin-top: 0;
	text-align: center;
}
#contact-form span {
	display: block;
	margin: 0px 0 0 5px;
}
.map_wrapper {
	overflow: hidden;
	margin-bottom: 24px;
	display: block;
}
#map_canvas {
	width: 100%;
	height: 306px;
}
.adress {
}
.adress span {
	display: inline-block;
	width: 82px;
}
.adress dt {
}
.adress a, .demolink {
	color: #000000;
}
.adress a:hover, .demolink {
	text-decoration: underline;
}
.demolink:hover {
	text-decoration: none;
	color: #000;
}

/*
footer
========================================================
*/

footer {
	padding: 57px 0px 60px 0;
	background: none;
}
footer, footer a {
	color: #acb2b6;
}
footer h2 {
	color: #fff;
}
footer .social img {
	background: transparent;
	border: 0px;
	padding: 0;
	margin: 0;
}
footer .social li {
	width: 50%;
	float: left;
	margin-bottom: 12px;
}
footer .social li a {
	display: inline-block;
	margin-top: 2px;
}
footer .social li a:hover {
	color: #fff;
}
footer .social li figure {
	float: left;
	margin: -2px 16px 0 0;
}
footer .social .cont_item figure {
	padding-top: 5px !important;
}
footer .navigate li {
	float: right;
	padding:0 0 0 20px;
}
footer .navigate a:hover {
	color: #f5d12f;
}
nav ul {
	display: block;
}
nav select {
	display: none;
	width: 100%;
	padding: 10px;
}

/*
This area adds love and makes the site reponsive
========================================================
*/

@media only screen and (max-width: 995px) {
body {
	min-width: 768px;
}
header {
	padding-top: 30px;
}
.homeabout .flexslider2 {
	padding-top: 0px;
}
.flexslider2, .flexslider2 img {
	height: 300px;
}
.cont_pad {
	padding: 37px 0 30px 0 !important;
}
.hello_box {
	font-size: 27px;
	line-height: 32px;
	margin-bottom: 30px;
}
.offers_box, #tabs {
	margin-bottom: 40px;
}
footer .title {
	font-size: 22px;
	line-height: 26px;
}
footer {
	font-size: 13px;
	padding: 35px 0 38px;
}
.block1 {
	max-height: inherit;
}
#content {
	padding: 40px 0 35px;
}
#contact-form textarea {
	width: 460px;
}
#contact-form input {
	width: 280px;
}
nav ul {
	display: block;
}
nav select {
	display: none;
}
.hireform li {
	display: block;
	width: 100%;
}
.hireform li input[type="text"] {
	width: 80%;
}
.hireform li input[type="button"] {
	width: 95%;
}
}
 @media only screen and (max-width: 767px) {
body {
	min-width: 420px;
}
.flexslider2, .flexslider2 img {
	height: 300px;
}
#tabs {
	height: auto;
}
.project_box img {
	width: 100%;
}
.offers_box1 {
	padding: 3px 0 35px;
}
#contact-form input, #contact-form textarea {
	width: 385px;
}
header, nav, .flex_box {
	margin-left: 0;
	margin-right: 0;
}
nav ul {
	display: none;
}
nav select {
	display: block;
}
}
 @media only screen and (max-width: 479px) {
body {
	min-width: 300px;
}
.ui-widget-content img {
	width: 100%;
}
.offers_box, #tabs {
	margin-bottom: 30px;
}
#contact-form input, #contact-form textarea {
	width: 265px;
}
nav ul {
	display: none;
}
nav select {
	display: block;
}
}
.touch-item {
	display: inline-block;
	width: 48px;
	height: 48px;
}
.ui-state-green, .ui-widget-content .ui-state-green, .ui-widget-header .ui-state-green {
	border: 1px solid #fed22f;
	background: #94C11C;
	color: white;
}
.ui-state-green a, .ui-widget-content .ui-state-green a, .ui-widget-header .ui-state-green a {
	color: white;
}
.ui-state-green p {
	margin: 0;
	padding: 10px 20px;
}
.ui-state-blue, .ui-widget-content .ui-state-blue, .ui-widget-header .ui-state-blue {
	border: 1px solid #fed22f;
	background: #4593E3;
	color: white;
}
.ui-state-blue a, .ui-widget-content .ui-state-blue a, .ui-widget-header .ui-state-blue a {
	color: white;
}
.ui-state-blue p {
	margin: 0;
	padding: 10px 20px;
}
